sys-auth / libnss-compat

NSS module to provide compat entry support

Official package sites : https://github.com/thkukuk/libnss_compat ·

v1.2 :: 0 :: gentoo

Modified
License
LGPL-2.1+ BSD ISC
Keywords
~amd64

abi_mips

n32
64-bit (32-bit pointer) libraries
n64
64-bit libraries
o32
32-bit libraries

abi_riscv

lp64
64-bit (rv64) soft-float libraries
lp64d
64-bit (rv64) double hard-float libraries

abi_s390

32
32-bit (s390) libraries
64
64-bit (s390x) libraries

abi_x86

32
32-bit (x86) libraries
64
64-bit (amd64) libraries
x32
x32 ABI libraries

app-portage / elt-patches : Collection of patches for libtool.eclass

net-libs / libnsl : Public client interface for NIS(YP) and NIS+ in a IPv6 ready version

net-libs / libtirpc : Transport Independent RPC library (SunRPC replacement)

sys-devel / autoconf : Used to create autoconfiguration files

sys-devel / automake : Used to generate Makefile.in from Makefile.am

sys-devel / libtool : A shared library tool for developers

virtual / pkgconfig : Virtual for the pkg-config implementation

net-libs / libnsl : Public client interface for NIS(YP) and NIS+ in a IPv6 ready version

net-libs / libtirpc : Transport Independent RPC library (SunRPC replacement)

Repository mirror & CI · gentoo
Merge updates from master
Andreas K. Hüttel · gentoo
sys-auth/libnss-compat: Add blocker for glibc-2.27 and later, bug 657404
Sigh. Closes: https://bugs.gentoo.org/657404 Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org> Package-Manager: Portage-2.3.51, Repoman-2.3.11
Andreas K. Hüttel · gentoo
sys-auth/libnss-compat: Add separate libnss_compat module, bug 627338
Only for people who really, really, really need it... Bug: https://bugs.gentoo.org/627338 Package-Manager: Portage-2.3.27, Repoman-2.3.9